<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="utf-8" />
   <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="theme-color" content="#000000" />
   <title>Cloudflare AI Challenge ft. Dev.to</title>
</head>

<body>
   <noscript>You need to enable JavaScript to run this app.</noscript>
   <main></main>
   <script src="/src/index.tsx" type="module"></script>
</body>

</html>